#navigation {
	width: 620px;
	height: 35px;
	margin: 0;
	padding: 0;
	background: url(images/navigation-bg.jpg) no-repeat left top;
} 
#navigation ul {
	list-style: none;
	margin: 0;
	padding: 0;
} 
#navigation ul li {
	display: inline;
	margin: 0px;
} 
#navigation ul li a {
	height:21px;
	display: block;
	float: right;
	padding: 14px 15px 0 15px;
	font: bold 12px Arial;
	color: #666;
	text-decoration: none;
	background: url(images/navigation-hover.png) no-repeat right center;
} 

#navigation ul li a:hover {
	color:#363636;
	background: url(images/navigation-hover.png) repeat-x left top;
}

#navigation ul li#active a {
	color:#363636;
	background: url(images/navigation-hover.png) repeat-x left top;
}